-- 基础信息
base_info = {
	group_id = 133308087
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 87002, monster_id = 28050106, pos = { x = -2113.484, y = 296.969, z = 4106.815 }, rot = { x = 0.000, y = 109.696, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 87001, monster_id = 28050106, pos = { x = -2102.815, y = 294.822, z = 4110.933 }, rot = { x = 0.000, y = 59.208, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
		{ config_id = 87003, monster_id = 28050106, pos = { x = -2110.292, y = 295.121, z = 4113.725 }, rot = { x = 0.000, y = 240.399, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 87002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
